@charset "utf-8";


#contents #main_contents #local_contents {
	font-size:100%;
}

.IndexMain {
	width: 760px;
	float: left;
	padding-left: 0;
}
.IndexMain2 {
	width: 768px;
	margin-left: 12px;
	margin-bottom: 15px;
}
.IndexMain h3 {
	padding: 0px;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#Main {
	width: 760px;
	background-image: url(../img/common/main_bk.gif);
	background-repeat: repeat-y;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	font-size:100%;
}
a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #E60012;
	text-decoration: underline;
}

#leftArea {
	display: inline;
	float: left;
	width: 181px;
	margin-left: 0px;
	margin-bottom: 30px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
}
#leftArea .sidebox01 {
	padding: 0px;
	width: 181px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
#leftArea h3 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
#leftArea h4 {
	font-size: 12px;
	font-weight: bold;
	color: #AF6262;
	padding: 5px;
	background-color: #E9E0E0;
	line-height: 1.2em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
#leftArea  ul  {
	list-style-type: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}
#leftArea li {
	background-image: url(../img/common/point_side01.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	margin: 0px;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	background-position: 6px 5px;
	font-size: 12px;
	line-height: 1.2em;
}
#leftArea .sideMenu01 .menuS {
	font-size: 10px;
}

#leftArea  .sideLink01 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	padding-top: 5px;
}
#leftArea .sideLink01 li {
	background-image: url(../img/common/point_side02.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	margin: 0px;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	background-position: 6px 5px;
	font-size: 12px;
	line-height: 1.2em;
}


#leftArea .sideMenu01 p {
	font-size: 11px;
	line-height: 1.3em;
	margin: 0px;
	padding: 0px;
}


#rightArea {
	width: 563px;
	margin-left: 0px;
	margin-bottom: 30px;
	display: inline;
	float: right;
	padding-right:0px;
}
#rightArea h4 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#rightArea .honbun {
	width: 563px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	font-size: 13px;
	line-height: 1.6em;
}

.indexHeadMenu {
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	/*float: left;*/
}
.indexHeadMenu ul {
	float: left;
	margin: 0px;
	padding: 0px;
}
.indexHeadMenu li {
	float: left;
	list-style-type: none;
	background-image: url(../img/common/point_menu.gif);
	background-repeat: no-repeat;
	background-position: 0px 1px;
	padding-left: 16px;
	margin-right: 10px;
}
.indexHeadMenu a {
	color: #000000;
	text-decoration: none;
 	white-space:nowrap;
}
.indexHeadMenu a:hover {
	color: #E60012;
	text-decoration: underline;
}
.topwaku01 {
	border: 1px solid #B2B1B1;
	padding: 10px 10px 0px;
	background-color: #FFFEFF;
	margin-bottom: 5px;
	height: 105px;
}
.topwaku01 p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
	line-height: 1.3em;
}






.topBox01 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.topBox01  .topBox01a {
    margin:0 auto;
   	float: left;
	width: 240px;
}
.topBox01  .topBox01b {
	float: right;
	width: 440px;
	margin:0;
	padding:0;
	border: /*5px solid #E2E0CA;*/
}
.topBox01 .topBox01b .topBox01b01 {
    background-color:#FFFFFF;
	border: 1px solid #B2B1B1;
	width: 440px;
	height: 192px;
	text-align: center;
}
.topBox01 .topBox01b .topBox01b01 .box01txt {
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 14px;
	padding-bottom: 5px;
	padding-left: 14px;
	font-size: 12px;
	line-height: 1.3em;
}
.topBox01 .topBox01b .topBox01b01 img {
	margin-bottom: 5px;
}

.topBox01 .topBox01b .topBox01b01 p {
	margin: 0px;
	padding: 0px;
}

.topBox02{
	width:760px;
	margin: 0px;
	padding: 0px;
	clear: both;
}

.topBox02 a {
	color: #000000;
	text-decoration: none;
}
.topBox02 a:hover {
	color: #E60012;
	text-decoration: underline;
}

.clear {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}


.topBox02a {
	float:left;
	width:370px;

}



.topBox02 .topBox02a_1 {
	margin: 0px;
	padding: 0px;
	width: 372px;
	background-image: url(../img/top/bg_01.gif);
	background-repeat: no-repeat;
	height: 180px;
}


.eisei_control {
	width:326px;
	padding-left:20px;
	padding-top: 20px;

}


.topBox02a_1 .eisei_control p{
margin:0px;
padding:8px 0px 0px 0px;
 
}



.pandemic {
	width:326px;
	padding-left:20px;
	padding-top: 20px;

}


.topBox02a_1 .pandemic p{
margin:0px;
padding:8px 0px 0px 0px;
 
}


.topBox02   ul  {
	margin: 0px;
	list-style-type: none;
	padding-top: 15px;
	padding-right: 22px;
	padding-bottom: 10px;
	padding-left: 22px;
}
.topBox02   li  {
	background-image: url(../img/common/point_menu.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	padding-bottom: 10px;
}
.topBox02  p {
	font-size: 12px;
	line-height: 1.2em;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	padding-top: 10px;
}


.topBox02b {
	float: right;
	width: 372px;
	height: 505px;
	background-image: url(../img/top/bg_02.gif);
	background-repeat: no-repeat;
	border-top: #B2B1B1;
	border-right: #B2B1B1;
	border-bottom: #B2B1B1;
	border-left: #B2B1B1;
	margin-left: 10px;
	padding-bottom: 15px;
}



/* 梶田追加
***************************************************************************/


.topBox01_1  .topBox01_1 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.topBox01_1  .topBox01_1a {
	float: left;
	width: 388px;
}
.topBox01_1  .topBox01_1b {
	float: right;
	width: 348px;
	margin-top: 13px;
	margin-left: 10px;
	border: 9px solid #E2E0CA;
}
.topBox01_1 .topBox01_1b .topBox01_1b01_1 {
	border: 1px solid #B2B1B1;
	width: 348px;
	height: 230px;
	text-align: center;
}
.topBox01_1 .topBox01_1b .topBox01_1b01_1 .box01_1txt {
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 14px;
	padding-bottom: 5px;
	padding-left: 14px;
	font-size: 12px;
	line-height: 1.5em;
}
.topBox01_1 .topBox01_1b .topBox01_1b01_1 img {
	margin-bottom: 5px;
}

.topBox01_1 .topBox01_1b .topBox01_1b01_1 p {
	margin: 0px;
	padding: 0px;
}

.page_change-before{
page-break-before:always;
}


.img_margin_top{
padding:5px 0 0 0 ;
}


.img_line{
margin:0 0 5px 0;
width:200px;
border: solid 1px #CCCCCC;
}

.contents_line{
padding:5px 0 0 0;
width:563px;
border: 1px solid #ED143A;
}


.contents_line2{
border: 1px solid #CCCCCC;
margin:10px auto;
padding:5px 0 0 0;
width:550px;
}


.contents_line3{
background-color:#FFFFD2;
/*border: 1px solid #CCCCCC;*/
margin:10px auto;
padding:5px 0 0 0;
width:563px;
}




.contents_line2 .honbun ul{
margin:0;
padding:0 30px 0 30px;
}

.contents_line2 .honbun ul li.bg_dot {
	list-style: disc;
}

.three-layer_title{
width:530px;
margin:0 0 0 5px;
padding: 5px 0px 5px 5px;
font-size:14px;
font-weight:bold;

}



.kakomi{
width:550px;
margin:15px 0 0 5px;
border: 1px solid #CCCCCC;
}



.kakomi2{
width:530px;
margin:0 0 0 0;
border: 1px solid #CCCCCC;
}


.kakomi_kakudai{
float:left;
margin:10px 0 0 0;
border: solid 1px #E9BE5A;
width:200px;

}



.kakomi_title{
font-size:13px;
padding:5px;
font-weight:bold;
background-color:#E9BE5A;
color:#8F4203;

}


.td_color{
background-color:#FCF9D3;

}


#rightArea a{
	color:#0033FF;
	text-decoration: underline;
}


.column {
border: solid 1px #E3CE79;

}

.column_contents{
padding:10px;
font-size: 13px;
line-height: 1.6em;
}


.column_color {
background-color:#FCEEAD;
padding:5px 10px 5px 10px;
color:#9C621B

}


.honbun_prev {
	width: 320px;
	padding-top: 8px;

	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size: 13px;
	line-height: 1.6em;
}
.honbun_prev .pl10 {
	padding-left:15px;
}


.honbun_prev li {
margin:0 0 8px 0;
}
.honbun_prev li.bg_dot {
	margin: 0 0 8px 20px;
	list-style: disc;
}
.honbun_prev li.bg_circle {
	margin: 0 0 8px 35px;
	list-style: circle;
}
.honbun_prev li.mb10 {
	padding-bottom:10px;
}
.komidashi{
	color: #C68415;
	padding:0;
	margin:5px 0 5px 15px;
	font-size: 13px;
	font-weight: bold;

}




h6{
	font-size: 14px;
	background-image: url(../img/infection/misc/img_h6.gif);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	padding: 5px 0px 5px 15px;
	margin: 0px 0px 5px 0px;
}



h5 {
	margin: 5px 0px 8px;
	padding: 5px 0px 5px 20px;
	font-size: 14px;
	background-image: url(../img/infection/misc/img_h5.gif);
	background-repeat: no-repeat;
	background-position: 10px;
	border: thin solid #CCCCCC;
}


.control {
width:530px;
	margin:0 0 0 5px;
	padding: 5px 0px 5px 20px;
	font-size: 14px;
	background-image: url(../img/infection/misc/img_h5.gif);
	background-repeat: no-repeat;
	background-position: 10px;
	border: thin solid #CCCCCC;
}



#rightArea .honbun2 {
	width: 533px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	font-size: 12px;
	line-height: 1.4em;
}


#rightArea .honbun3 {
	width: 535px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	font-size: 12px;
	line-height: 1.4em;
}



#rightArea .honbun4 {
	width: 540px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 13px;
	font-size: 13px;
	line-height: 1.6em;
}






#rightArea .honbun5 {
	width: 450x;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 0px;
	font-size: 13px;
	line-height: 1.6em;
}
ul.box {
	padding-top:15px;
	padding-left:10px;
	margin-left:20px;
}
ul.box li {
	list-style: disc;
}
#rightArea .honbun6 {
	width: 500x;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-size: 13px;
	line-height: 1.6em;
}





.ph_left{
	float:left;
	padding:0 10px 10px 2px;
}


.ph_right{
	float:right;
	padding:0 2px 10px 10px;
}


.ph_right_column{
	margin:20px 0 0 0;
	float:right;
	padding:0 7px 10px 5px;
}




.test_top{
	font-size:11px;
}


.size_10{
	font-size:10px;
	line-height: 120%;

}


.size_11{
	font-size:11px;
	line-height: 150%;

}



.size_14{
	font-size:14px;
	line-height: 150%;

}

.bold {
	font-weight:bold;
}


.box_indent{
	padding-left:5px;
	line-height:130%;

}



.pad_top_5px{
	padding:5px 0 0 0;

}

.pad_botom_5px{
	padding:0 0 5px 0;

}



.pad_0px{
padding:0;
}


.marg_0px{
margin:0;

}


.food_list{
	line-height: 150%;
	margin:0;
	padding:0 20px;
}

.food_list li{
	padding:5px 0; 
}
.food_list li.bg_dot {
	list-style: disc;
}
h6.food_title01{
font-weight:bold;
font-size:13px;
color:#CC3300;
width:300px;
margin-bottom:5px;
margin-top:15px;
background:none;
padding:0px 0px 0px 2px;
line-height:120%;
}




.fl_cl{
clear:both;


}

.indent_minus{
text-indent:-1em;

}

.link_color{
color:#0033FF;

}


hr{
display:block;
margin:0;
padding:0;
}

/* テーブルここから*/

table.spec {
	line-height: 1.6em;
	border-top: 1px solid #C2C2C2;
	border-left: 1px solid #C2C2C2;
	margin-bottom:8px;
}

table.spec td{
	border-right: 1px solid #C2C2C2;
	border-bottom: 1px solid #C2C2C2;
	padding: 8px;
	font-weight: normal;
	text-align: left;
	}
	
table.spec td p.p10 {
	padding:10px 0;
}
table.spec td.style01{
	border-right: 1px solid #C2C2C2;
	border-bottom: 1px solid #C2C2C2;
	padding: 22px 8px;
	font-weight: normal;
	text-align: left;
	}	
table.spec th {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #C2C2C2;
	border-bottom-color: #C2C2C2;
	background-color: #F3F3F3;
	font-weight: normal;
	text-align: left;
	padding: 22px 8px;
}

table.spec_none {
	border-top: none;
	border-left: none;
	}
	
table.spec_none td{
	border-right: none;
	border-bottom: none;
	padding: 3px;
	text-align: left;
}

table.spec_none th {
	border-right: none;
	border-bottom: none;
	padding: 3px;
	text-align: left;
}


table.spec_none2 {
	line-height: 1.4em;
	border-top: none;
	border-left: none;
	}
	
table.spec_none2 td{
	border-right: none;
	border-bottom: none;
	padding: 3px;
	text-align: left;
}

table.spec_none2 th {
	border-right: none;
	border-bottom: none;
	padding: 3px;
	text-align: left;
}


table.spec_none3 {
	line-height: 1.4em;
	border-top: none;
	border-left: none;
	}

	
table.spec_none3 td{
	border-right: none;
	border-bottom: none;
	padding: 0px;
	text-align: left;
}

table.spec_none3 th {
	border-right: none;
	border-bottom: none;
	padding: 0px;
	text-align: left;
}



table.spec_none4 {
border: 1px solid;
border-color:#666666;
	}


/* テーブルここまで*/



div.anchortop3 {
text-align:right;
clear:both;
margin:10px 0 10px 0;
font-size:13px;
}

#rightArea .anchortop3 a {
	font-size: 80%;
	background: url(../../../common/img/up_bullet.gif) no-repeat 0px 1px;
	padding-left: 14px;
	color:#666666;
	text-decoration:none;
}


#rightArea .anchortop3 a:link{
	color:#666666;
	text-decoration:none;
}


#rightArea .anchortop3 a:visited{
	color:#666666;
	text-decoration:none;
}




#rightArea div.anchortop3 a:hover{
	color:#666666;
	text-decoration:none;
}






#rightArea div.anchortop2 {
height:25px;
padding:20px 0 0 0;
}


#rightArea div.anchortop2 a {
	font-size: 13px;
	background: url(../img/infection/misc/next_page.gif) no-repeat 0px 2px;
	padding-left: 14px;
}



#rightArea .three-layer_banner{
height:50px;
padding:10px 0 10px 0;
}







/* 衛生管理　リンク*/


#rightArea .page_link_border {
	margin:10px 0 10px 0;
	border:1px solid #CCCCCC;
	}


#rightArea div#page_link p {
margin:0;
padding:0;
font-size:13px;
}



#rightArea div#page_link {
	*padding-bottom: 15px;
	font-size:13px;
	line-height: 1.3;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 15px;
}

#rightArea div#page_link li {
    font-size:13px;
	list-style: none;
}

#rightArea div#page_link a {
    font-size:13px;
	color:#0033FF;
	text-decoration: underline;
}
#rightArea div#page_link a:hover {
	color: #0033FF;
	text-decoration: underline;
}

#rightArea div#page_link ul.menu {
    font-size:13px;
	margin: 0;
	padding: 0;
	/*float: left;*/
}

#rightArea div#page_link ul.menu li {
	font-size: 13px;
	border-left: 1px solid #CDCDCD;
	padding: 0px 10px;
 	margin-bottom:10px;
	float: left;
 	white-space:nowrap;
}

#rightArea div#page_link ul.menu li.begin {
	padding-left: 0px;
	border-width: 0px;
 	clear: left;
	float: left;
}






/* 山下追加
***************************************************************************/

.topBox01  .topBox01b2 {
	float: center;
	width: 348px;
	margin-top: 13px;
	margin-left: 10px;
}








/* 梶田追加　パンデミック　各ページ
***************************************************************************/

.dot{
clear:both;/*float解除のためクリアしました*/
margin:0 auto;
padding:10px;
width:530px;
border:#999999 1.5px dotted;
}



.honbun_pic_manual {
	width: 350px;
	padding-top: 8px;

	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 13px;
	line-height: 1.6em;
}



.influenzaFlash02  {
	background-image: url(../img/influenza/top/flash_bk.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	text-align: center;
}


.line_120{
line-height:120%;
}



.banner_pic{
margin:0;
padding-top:10px;
background-color:#E2E0CA;

}


.minus_indent_1em {
    text-indent:-1em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
}


.minus_indent_2em {
    text-indent:-2em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 23px;
}


.line-height160 {
line-height: 1.6em;

}



.font_size12 {	
    font-size: 12px;
	line-height: 1.6em;
}


.font_size11 {	
    font-size: 11px;
	line-height: 1.6em;
}

/* 動画でわかる衛生管理マニュアル　コース説明*/

.picture_manual_title_left{
width:210px;
text-align:center;
float:left
}
.picture_manual_title_right{
float:left;
padding:1px 0px 0px 25px;
-padding:0px 0px 0px 25px;
}


.basic_title{ 
        clear:both;
        width:545px;
		background:url(../img/influenza/picture_manual/cosetitle_bg1.gif) no-repeat;
        padding:6px;
		font-size:17px;
        font-weight: bold;
		color:#FFFFFF
}
.basic_title_righttext{
        font-size:14px; 
		color:#FFCC33
}
.basic_honbun_title{
        width:163px;
        font-size:13px;
        font-weight:bold;
		text-align:center;
		border-color:#FFCC33;
		border-style:solid;
		border-width:2px;
	    padding:4px;
		margin-top:10px;
		margin-bottom:6px
}

.prai_title{
        clear:both;
        width:545px;
		background:url(../img/influenza/picture_manual/cosetitle_bg2.gif) no-repeat;
		padding:6px;
		font-size:17px;
        font-weight:bold;
		color:#FFFFFF
}
.prai_title_righttext{
        font-size:14px; 
		color: #009933
}
.prai_honbun_title{ 
        width:163px;
        font-size:13px;
        font-weight:bold;
		text-align:center;
		border-color: #99CC00;
		border-style:solid;
		border-width:2px;
	    padding:4px;
		margin-top:10px;
		margin-bottom:6px
}

.adobans_title{
        clear:both;
        width:545px;
		background:url(../img/influenza/picture_manual/cosetitle_bg3.gif) no-repeat;
        padding:6px;
		font-size:17px;
        font-weight:bold;
		color:#FFFFFF
}
.adobans_title_righttext{
        font-size:14px; 
		color: #0000FF
}		
.adobans_honbun_title{ 
        width:164px;
        font-size:13px;
        font-weight:bold;
		border-color: #0066FF;
		border-style:solid;
		border-width:2px;
	    padding:4px;
		margin-top:10px;
		margin-bottom:6px;
		text-align:center;
}	
.adobans_honbun_pading_title{
		width:149px;
        font-size:13px;
        font-weight:bold;
		border-color: #0066FF;
		border-style:solid;
		border-width:2px;
	    padding-top:10px;
		padding-bottom:10px;
		padding-left:4px;
		margin-top:10px;
		margin-bottom:6px
}
.cose_honbun_waku{
       width:550px;
		float:left;
		margin-bottom:40px;
}

.cose_honbun_waku span{
		line-height:1.5em;

}



.cose_honbun_left_right{
        width:175px;
        float:left;font-size:13px;
		margin-bottom:10px
}
.cose_honbun_center{
        width:175px; 
		float:left; 
		margin-left:10px; 
		margin-right:10px;
		-margin-left:10px; 
		-margin-right:10px;
		font-size:13px;
}        
.cose_honbun_out{ 
        width:175px; 
		clear:both;
		font-size:13px;
}


.cose_honbun_kakomi{
width:540px;
clear:both;}




.kansyu_kakomi{
width:540px;
clear:both;
}


.kansyu{
        text-align:right; 
		font-size:13px
}	
		

		

/* 梶田追加　パンデミック　トップ*/


.svive{
padding-top:5px;
}


.topBox00  .topBox00 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.topBox00  .topBox00a {
	float: left;
	width: 388px;
	padding-left:5px;
}




.topBox00  .topBox00b {
    background-color:#E2E0CA;
    height:295px;
	float: right;
	width: 348px;
	margin-top: 13px;
	margin-left: 10px;
	border: 5px solid #E2E0CA;
}

.topBox00 .topBox00b .topBox00b01 {
    background-color:#FFFFFF;
	border: 1px solid #B2B1B1;
	width: 346px;
	height: 210px;
	text-align: left;
}

.topBox00 .topBox00b .topBox00b01 .box01txt {
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 14px;
	padding-bottom: 5px;
	padding-left: 14px;
	font-size: 12px;
	line-height: 1.3em;
}




.topBox001b01 {
    background-color:#FFFFFF;
	border: 1px solid #B2B1B1;
	width: 760px;
	height: 130px;
	margin: 0 0 10px 0;
	padding: 0px;
}



.topBox001b02 {
    background-color:#FFFFFF;
	border: 1px solid #B2B1B1;
	width: 760px;
	height: 130px;
	margin: 0px;
	padding: 0px;

}



.topBox001b02 p{
	margin: 0px;
	padding: 0px;
	padding: 15px;
	line-height: 1.3em;
}





.box01txt_left {
	float:left;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 10px 15px 10px 15px;
	font-size: 12px;
	line-height: 1.3em;
	width:390px;
}

.box01txt_right {
	float:left;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
	font-size: 12px;
	line-height: 1.3em;
	width:330px;
}




.topBox00 .topBox00b .topBox00b01 img {
	margin-bottom: 5px;
}

.topBox00 .topBox00b {
	margin: 13px 0 0 0;
	padding:  0px;
}


.topBox00 a {
	color: #000000;
	text-decoration: none;
}


.topBox00 a:hover {
	color: #E60012;
	text-decoration: underline;
}

/*.topBox00   ul {
	margin: 0px;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 22px;
	padding-bottom: 5px;
	padding-left: 22px;
}
.topBox00   li  {
    margin:10px 0;
	background-image: url(../img/common/point_menu.gif);
	background-repeat: no-repeat;
	background-position: 0px 1px;
	padding-left: 15px;
}*/
.topBox00 p {
	font-size: 11px;
	line-height: 1.2em;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	padding: 0px;
}



.topBox00b01   ul  {
	margin: 0px;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 22px;
	padding-bottom: 5px;
	padding-left: 22px;
}
.topBox00b01   li  {
    margin:9px 0;
	background-image: url(../img/common/point_menu.gif);
	background-repeat: no-repeat;
	background-position: 0px 1px;
	padding-left: 15px;
}








.IndexMain3 {
   /*background-color:#E2E0CA;*/
	width: 735px;
	margin-left: 35px;
	font-size: 90%;
	margin-bottom: 15px;
}




/* パンデミック　リンク*/


#rightArea .page_link_border2 {
    margin:0 0 10px 0;
	border:1px solid #CCCCCC;
	}


#rightArea div#page_link2 p {
margin:0;
padding:0;
font-size:13px;
}



#rightArea div#page_link2 {
    height:60px;
    margin:0;
	width:80%;
    margin-bottom:5px;
	padding: 15px 0 15px 30px;
	font-size:13px;
	line-height: 1.5;
}

#rightArea div#page_link2 li {
    font-size:13px;
	list-style: none;
}

#rightArea div#page_link2 a {
    font-size:13px;
	color:#0033FF;
	text-decoration: underline;
}
#rightArea div#page_link2 a:hover {
	color: #0033FF;
	text-decoration: underline;
}

#rightArea div#page_link2 ul.menu {
	margin: 0;
	padding: 0;
	float: left;
}

#rightArea div#page_link2 ul.menu li {
	font-size: 80%;
	border-left: 1px solid #CDCDCD;
	padding: 0px 10px;
	float: left;
}

#rightArea div#page_link2 ul.menu li.begin {
	padding-left: 0px;
	border-width: 0px;
}



/* 梶田追加*/

.line_red{
	border-bottom:solid 4px red;
	margin-bottom: 20px;
	height: 10px;
}



.margin_top20 {
	padding-top: 15px;
	padding-bottom: 15px;
}


.bt_new {
padding-bottom:3px;
}


.red {
color:#AD2921;
}



#cource{
	margin-bottom:25px;
	padding-bottom: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-top: 10px;
}


#cource .cource_b{
height:151px;
float:left;
width:180px;
background-image:url(../img/influenza/picture_manual/img_cource_b.gif);
}

#cource .cource_p{
height:151px;
margin-left:8px;
float:left;
width:180px;
background-image:url(../img/influenza/picture_manual/img_cource_p.gif)
}

#cource .cource_a{
height:151px;
margin-left:8px;
float:left;
width:180px;
background-image:url(../img/influenza/picture_manual/img_cource_a.gif)
}



#cource p.title{
	font-weight:bold;
	font-size:120%;
	color:#FFFFFF;
	padding:13px 0 0 40px;
	margin: 0px;
}

#cource p.text{
	width:155px;
	line-height:180%;
	padding:10px 0 0 15px;
	text-align: center;
	font-weight: bold;

}


#cource p.text a{
	color:#0066FF;
	text-decoration: none;
}


#cource p.text a:hover{
	text-decoration:underline;
}




/* 井川追加 */

/*### これからの衛生管理TOP ###*/


.topBox_eisei {
	background-color:#FFFFFF;
	border: 1px solid #B2B1B1;
	width: 726px;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


.topBox_eisei_left {
	float:left;
	text-align: left;
	margin: 0px;
	padding: 0px 15px 10px;
	font-size: 12px;
	line-height: 1.3em;
	width:350px;
}

.topBox_eisei_right {
	float:left;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	line-height: 1.3em;
	width:330px;
}



.eisei_title {
	margin: 10px 0px 0px 0px;
	padding: 13px 0px 0px 35px;
	font-size: 14px;
	font-weight:bold;
	background-image: url(../img/top/title_back.gif);
	background-repeat: no-repeat;
	width:691px;
	height:32px;
}


.swap { }
.hover { }

.IndexMain h4#infectionnews { margin:0; padding:0; line-height:1em; }
.box_border { border-bottom:1px solid #b3b3b3; border-left:1px solid #b3b3b3; border-right:1px solid #b3b3b3; padding:10px 15px; margin-bottom:2em; font-size:14px; line-height:1.4em; }
.box_border p { margin:3px 0px 13px 0px;}

.box_border2 { border-bottom:1px solid #b3b3b3; border-left:1px solid #b3b3b3; border-right:1px solid #b3b3b3; padding:10px; margin-bottom:2em; font-size:14px; line-height:1.6em; }
.box_grad { background:url(../img/top/bg_box_grad.png) left top repeat-x; }

.box_2col_newsset { background:url(../img/top/bg_box_2col_newsset.png) center top repeat-y; }

#latestnews { float:left; width:353px; margin-right:21px; }
.IndexMain #latestnews h5 { background:#9ec4e8 url(../img/top/bg_h_latest_news.png) left bottom repeat-x; color:#fff; margin:0 0px 8px; padding:0px 0px 2px 6px; font-size:14px; border:none; }

#infl_info { float:left; width:354px; }
.IndexMain #infl_info h5 { background:#b0bad1 url(../img/top/bg_h_infl_info.png) left bottom repeat-x; color:#fff; margin:0 0px 8px; padding:0px 0px 2px 6px; font-size:14px; border:none; }

dl.newslist { margin:0 0 1.5em; padding:0 7px; font-size:14px; line-height:1.3em; }
dl.newslist dt { float:left; clear:left; width:70px; margin-bottom:1em; }
dl.newslist dd { margin-left:80px; margin-bottom:1em; }
dl.newslist dd a { color:#231815; text-decoration:none; }
dl.newslist dd a:hover { color:#e52521; }


.bt_viewall { padding:0; margin:0 0 5px; }
.bt_viewall_top { margin-left:250px; }
.bt_viewall a { display:block; background:url(../img/common/bg_linkbox.png) left top no-repeat; color:#7d7d7d !important; font-size:12px; line-height:1em; text-decoration:none !important; padding:4px 0 0 30px; width:73px; height:16px; }
.bt_viewall a:hover { color:#e52521 !important; }


.IndexMain h4#howto { margin:0; padding:0; line-height:1em; }
#howto_left { float:left; width:353px; margin-right:21px; height:206px; }
#howto_left img { margin-bottom:10px;} 

.bt_movie_manual { text-align:center; margin:0 0 1em; padding:0; }
.IndexMain #howto_left h5 { background:none; margin:0; padding:0; font-size:14px; border:none; }

#howto_right { float:left; width:330px; background-color:#BBE1E0; padding:12px 12px 7px; height:176px; }
#howto_right ul {
	list-style:none;
	padding:0;
	margin-top: 6px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#howto_right li { }
#howto_right li a {
	display:block;
	background:url(../img/top/bg_manual_list.gif) left top no-repeat;
	height:32px;
	font-size:15px;
	color:#000000;
	text-decoration:none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 11px;
	margin-left: 0;
	padding-top: 14px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 43px;
}
#howto_right li a:hover { color:#e52521; }


.IndexMain h4#knowledge { margin:0; padding:0; line-height:1em; }
.box_2col_knowledge { padding-top:5px; }
#knowledge_left { float:left; width:353px; margin-right:21px; }
#knowledge_right { float:left; width:354px; }
.box_2col_knowledge dl { margin:0; padding:0; }
.box_2col_knowledge dt { background:url(../img/common/point_menu.gif) left 3px no-repeat; padding:0 0 0 15px; margin-bottom:5px; font-size:14px; font-weight:bold; }
.box_2col_knowledge dt a { color:#4c5d63; text-decoration:none; }
.box_2col_knowledge dt a:hover { color:#e52521; }
.box_2col_knowledge dt#three_layer { background:none; padding:0 0 10px; }
.box_2col_knowledge dd { padding:0 0 0 15px; margin:0 0 1.5em; color:#000000; font-size:12px; }


/*### 感染症ニュース ###*/

.latest_news { }
#Main .latest_news h5 { background:#9ec4e8 url(../news/img/bg_h_latest.png) left bottom repeat-x; color:#fff; margin:0 0px 15px; padding:8px 0px 5px 10px; font-size:17px; border:none; }
#Main .latest_news h6 { border-left:5px solid #9ec4e8; padding:3px 0 3px 10px; margin-bottom:15px; font-size:16px; font-weight:normal; background:none; line-height:1.4em; }
.news_content { padding:0 10px; }
.news_article { line-height:1.8em; }
.news_article .floatright { display:block; float:right; padding:0 0 20px 20px; }

.latest_news dl#titlelist { list-style:none; margin:0 0 1em; padding:0 0 1em; border-bottom:1px solid #b3b3b3; }
.latest_news dl#titlelist dt { border-left:5px solid #9ec4e8; padding:3px 0 3px 10px; margin-bottom:15px; font-size:12px; font-weight:normal; line-height:1.4em; float:left; clear:left; width:70px; }
.latest_news dl#titlelist dd { padding:3px 0 3px; margin:0 0 15px 80px; font-size:12px; font-weight:normal; line-height:1.4em;  }
.latest_news dl#titlelist dd a { color:#231815; text-decoration:none; }
.latest_news dl#titlelist dd a:hover { color:#e52521; }


ul.bt_year { list-style:none; margin:0; padding:0; }
ul.bt_year li { float:left; margin:0 5px 1em 0; }
ul.bt_year li a { display:block; background:url(../img/common/bg_linkbox.png) left top no-repeat; color:#7d7d7d !important; font-size:12px; line-height:1em; text-decoration:none !important; padding:4px 0 0 30px; width:73px; height:16px; }
ul.bt_year li a:hover { color:#e52521 !important; }


.infl_info { }
#Main .infl_info h5 { background:#b0bad1 url(../news/img/bg_h_infl_info.png) left bottom repeat-x; color:#fff; margin:0 0px 15px; padding:8px 0px 5px 10px; font-size:17px; border:none; }
#Main .infl_info h6 { border-left:5px solid #b0bad1; padding:3px 0 3px 10px; margin-bottom:15px; font-size:16px; font-weight:normal; background:none; line-height:1.4em; }

.infl_info dl#titlelist { list-style:none; margin:0 0 1em; padding:0 0 1em; border-bottom:1px solid #b3b3b3; }
.infl_info dl#titlelist dt { border-left:5px solid #b0bad1; padding:3px 0 3px 10px; margin-bottom:15px; font-size:12px; font-weight:normal; line-height:1.4em; float:left; clear:left; width:70px; }
.infl_info dl#titlelist dd { padding:3px 0 3px; margin:0 0 15px 80px; font-size:12px; font-weight:normal; line-height:1.4em;  }
.infl_info dl#titlelist dd a { color:#231815; text-decoration:none; }
.infl_info dl#titlelist dd a:hover { color:#e52521; }


/*### 強毒型 新型インフルエンザに備える ###*/

.box_hightoxic { border:1px solid #94999d; padding:12px 12px 0; margin:0 7px 2em; font-size:13px; color:#231815; line-height:1.6em; }
.box_hightoxic h5 { background:none; margin:0 0 15px; padding:4px 0 0 66px; font-size:15px; border:none; height:22px; position:relative; }
.box_hightoxic h5 img { display:block; position:absolute; left:0; top:0; }
.box_hightoxic p { margin:0 0 1em; padding:0; }
.box_hightoxic .floatleft { float:left; }
.box_hightoxic .floatright { float:right; }

.bt_detail { padding:0; margin:0 0 5px; }
.bt_detail a { display:block;/* background:url(../img/common/point_side02.gif) no-repeat;
background-position:3px 3px;*/
background-color:#FFFFFF;
 color:#CC0000 !important; font-weight:bold; font-size:12px; line-height:1em; text-decoration:none !important; padding:4px 0 0 10px; width:110px; height:16px; border:1px solid #CC0000;}
.bt_detail a:hover { color:#999999 !important; }

.with_bordertop { padding-top:1em !important; border-top:1px dashed #696f75; }

.box_hightoxic .box_left { float:left; }
.box_hightoxic .box_right { float:right; text-align:center; }
.width278 { width:278px; }
.width227 { width:227px; }
.width375 { width:375px; }
.width130 { width:130px; }

.bordered { border:1px solid #615f5f; padding:3px; }

.box_hightoxic table { margin-bottom:1em; }
.pr1em { padding-right:1em; }


/*### ノロウイルス感染症 noro_virus.html 柴崎 ###*/
#rightArea .honbun_pa5{
	width: 553px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom:15px;
	padding-left:0px;
	font-size: 13px;
	line-height: 1.6em;
	margin:0px auto;
}

.noro_left_txt01{
font-size:13px;
line-height:1.6em;
width:218px;
float:left;
margin-top:10px;
margin-bottom:16px;
}
.noro_left_txt01_2{
	font-size:13px;
	line-height:1.4em;
	width:215px;
	float:left;
	margin-top: 20px;
}
.noro_right_img01{
	float:right;
	margin-top:5px;
}
.noro_left_txt02{
font-size:13px;
line-height:1.4em;
width:450px;
float:left;
}

.noro_left_txt03{
font-size:13px;
line-height:1.4em;
width:400px;
float:left;
}


ul.noro_left_list01{
list-style:decimal;
margin-left:0px;
-margin-left:26px;
padding:10px 0px 0px 0px;
-padding:10px 0px 0px 0px;

}
ul.noro_left_list01 li{
padding:0px 0px 20px 0px;
margin-left:15px;
-margin-left:0px;
}

h6.noro_title01{
font-weight:bold;
font-size:13px;
color:#CC3300;
width:300px;
margin-bottom:5px;
margin-top:15px;
background:none;
padding:0px 0px 0px 2px;
line-height:100%;
}
h6.noro_title01{
font-weight:bold;
font-size:13px;
color:#CC3300;
width:300px;
margin-bottom:5px;
margin-top:15px;
background:none;
padding:0px 0px 0px 2px;
line-height:120%;
}
span.noro_title02{
font-weight:bold;
border:1px solid #000000;
padding:2px;
background:#FFFF99
}
span.noro_title03{
font-weight:bold;
}
span.noro_title04{
font-weight:bold;
border:1px solid #000000;
padding:2px;
background:#FFFF99;
margin-top: 8px;
}
.noro_title04_text {
	margin:3px 0px 15px 0px;
	line-height:1.6em;
}
.noro_kannsen3_left{
width:340px;
float:left;
}
.noro_kannsen3_right{
float:right;
text-align:center;
}

.noro_align_right{
width:100%;
text-align:right;
clear:both;
}

ul.noro_list_box{
width:540px;
list-style:none;
list-style-type:none;
margin-bottom:2px;
margin-left:0px;
padding:0px 0px 0px 12px;
}
ul.noro_list_box li{
	width:160px;
	float:left;
	margin-right:10px;
	text-align:center;
	padding-top: 15px;
}
ul.noro_list_box li.noro_list_box_right{
width:160px;
float:left;
margin-right:0px;
}
ul.noro_list_box li.noro_list_yokonarabi{
float:left;
margin-right:5px;
-margin-right:1px;
width:auto;
text-align:center
}
ul.noro_list_box li table{
width:150px;
margin:2px 5px 0px 5px;
font-size:90%;
line-height:140%;
text-align:left;
}
ul.noro_list_box li p{
width:150px;
margin:2px 5px 0px 5px;
font-size:90%;
line-height:140%;
text-align:left;
}


ul.noro_list_box02{
width:543px;
list-style:none;
list-style-type:none;
margin-bottom:20px;
margin-left:0px;
padding:0px 0px 0px 6px;
}
ul.noro_list_box02 li{
width:120px;
float:left;
margin-right:15px;
-margin-right:6px;
text-align:center
}
ul.noro_list_box02 li.noro_list_box_right{
width:auto;
float:left;
margin-right:0px;
}
ul.noro_list_box02 li.noro_list_yokonarabi{
	float:left;
	margin-right:5px;
	-margin-right:1px;
	width:auto;
	text-align:center;
	padding-bottom: 10px;
	padding-top: 10px;
}
ul.noro_list_box02 li table{
width:120px;
margin:2px 5px 0px 5px;
font-size:90%;
line-height:140%;
text-align:left;
}
ul.noro_list_box02 li p{
	width:120px;
	margin:12px 5px 0px 5px;
	font-size:90%;
	line-height:140%;
	text-align:left;
}


p.noro_out_link_lh{
line-height:110%;
margin:10px 0px;
}




.noro_contents_line2{
border:1px solid #000000;
margin:10px auto;
padding:8px;
width:550px;
}

.noro_inde{
margin:0px;
padding:4px 0px 0px 8px;
}
/*

ul.noro_list_box{
width:560px;
list-style:none;
list-style-type:none;
margin-bottom:20px;
}
ul.noro_list_box li{
width:160px;
float:left;
margin-right:10px;
}
ul.noro_list_box li.noro_list_box_right{
width:160px;
float:left;
margin-right:0px;
}
ul.noro_list_box li p{
width:150px;
margin:2px 5px 0px 5px;
font-size:90%;
line-height:140%;
}

*/
div.gotoTop {
    width:540px;
	margin:15px 0;
	text-align:right;
}
div.gotoTop a {
	color: #333333;
	text-decoration:none;
}

div.gotoTop a:hover {
	color: #e60012;
	text-decoration:underline;
}
p.therapy_text {
	width:345px;
	padding-bottom: 10px;
	line-height:1.6em;
}
.mb10 {
	margin-bottom: 10px;
}
.pt1 {
	padding-top: 1px;
}
.clear_text {
	clear: both;
}
.center_text {
	text-align: center!important;
}
div#dvdinfo01 {
	width: 696px;
	margin-top: 15px;
	margin-left: 30px;
	padding: 2px;
	height: 350px;
	border: 1px #CCCCCC solid;
}


div#dvdinfo01 img.dvd {
	float: right;
	margin-left: 15px;
	margin-right: 5px;
	margin-bottom:100px;
}


div#dvdinfo01 img.ti {
	margin: 0px;
}

div#dvdinfo01 p.caution{
	margin-top: 15px;
	text-align: right;
}
div#dvdinfo01 .caution{
	margin-top: 15px;
}

div#dvdinfo01 table{
	float:right;
}

div#dvdinfo01 td{
	padding:0;
	text-align:left;
}
.box_hightoxic p.text_style { 
	margin:0 0 1em; 
	padding:0;
	line-height: 1.6em;
}

.line-height {
	line-height:1.6em;
}


/*### ノロウイルス感染症 noro_virus.html 池戸 ###*/

.noro_menu{
	margin-bottom:10px;
}
.noro_menu ul li{
	float:left;
}


/*### これからの衛生管理 index.html 池戸 ###*/
.bouei{
	width:308px;
	background-color:#FBEECC;
	font-size:12px;
	line-height:1.5;
	padding:8px 10px 8px 10px;
}
